package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.DataHeader;

public class ReqCompose8002 {
    /**
     * 交易数据头
     */
    public DataHeader DATAHEADER;

    /**
     * 8002 报文体
     */
    public Req8002 DATA;

    public ReqCompose8002() {
    }

    public ReqCompose8002(Req8002 req8002) {
        DATA = req8002;
    }
}
